<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ReservationMeal extends Model 
{

    protected $fillable = array('description', 'reservation_id');
    public function meal(){
        return $this->belongsTo('App\Meal','meal_id');
    }
    

}